[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceFastlanePaymentInitializeOptions

# Interface: WithPayPalCommerceFastlanePaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommercefastlane](WithPayPalCommerceFastlanePaymentInitializeOptions.md#paypalcommercefastlane)

## Properties

### paypalcommercefastlane

• `Optional` **paypalcommercefastlane**: [`PayPalCommerceFastlanePaymentInitializeOptions`](PayPalCommerceFastlanePaymentInitializeOptions.md)
